@font-face {
    font-family: 'baskervillenormal';
    src: url('../libs/fonts/baskerville/baskerville-webfont.eot');
    src: url('../libs/fonts/baskerville/baskerville-webfont.eot?#iefix') format('embedded-opentype'),
         url('../libs/fonts/baskerville/baskerville-webfont.woff') format('woff'),
         url('../libs/fonts/baskerville/baskerville-webfont.ttf') format('truetype'),
         url('../libs/fonts/baskerville/baskerville-webfont.svg#baskervillenormal') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Baskerville-Italic';
    src: url('../libs/fonts/baskerville_italic/Baskerville-Italic.eot?') format('eot'), 
         url('../libs/fonts/baskerville_italic/Baskerville-Italic.woff') format('woff'), 
         url('../libs/fonts/baskerville_italic/Baskerville-Italic.ttf')  format('truetype'),
         url('../libs/fonts/baskerville_italic/Baskerville-Italic.svg#Baskerville-Italic') format('svg');
         font-weight: normal;
         font-style: normal;
}

@font-face {
    font-family: 'Montserrat-Regular';
    src: url('../libs/fonts/montserrat/Montserrat-Regular.eot?') format('eot'), 
         url('../libs/fonts/montserrat/Montserrat-Regular.woff') format('woff'), 
         url('../libs/fonts/montserrat/Montserrat-Regular.ttf')  format('truetype'),
         url('../libs/fonts/montserrat/Montserrat-Regular.svg#Montserrat-Regular') format('svg');
}

@font-face {
    font-family: 'museo_sans500';
    src: url('../libs/fonts/museosans_500/museosans_500-webfont.eot');
    src: url('../libs/fonts/museosans_500/museosans_500-webfont.eot?#iefix') format('embedded-opentype'),
         url('../libs/fonts/museosans_500/museosans_500-webfont.woff') format('woff'),
         url('../libs/fonts/museosans_500/museosans_500-webfont.ttf') format('truetype'),
         url('../libs/fonts/museosans_500/museosans_500-webfont.svg#museo_sans500') format('svg');
    font-weight: normal;
    font-style: normal;

}